Subject: bug#66660: [PATCH] Fix dns-mode-syntax-table

From: Stefan Kangas <[email-masked]>
Date: Sat, 21 Oct 2023 02:58:58 -0700

Lassi Kortela <[email-masked]> writes:

> Quoting from <https://datatracker.ietf.org/doc/html/rfc1035>:
>
> <character-string> is expressed in one or two ways: as a contiguous set
> of characters without interior spaces, or as a string beginning with a "
> and ending with a ".  Inside a " delimited string any character can
> occur, except for a " itself, which must be quoted using \ (back slash).

Thanks, so I would like to install this patch.

Could you please send the patch as an attachment formatted by this
command:

    git format-patch -1

That would save me time when installing the patch, and its easier to
make sure I don't make any mistakes with attributing the change to you.

Please also add the bug number of this bug in the commit message, like
so: Bug#66660.

Thanks in advance.